Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Correct expresso devDependency version #8

Closed
wants to merge 1 commit into from

2 participants

@isaacs

=0.7.x expands to 0.7.0-, which is not a version of expresso that exists.

If you accept this change, please also publish to npm.

@isaacs isaacs Correct expresso devDependency version
`=0.7.x` expands to `0.7.0-`, which is not a version of expresso that exists.
a2b8dd1
@isaacs isaacs referenced this pull request from a commit in npm/node-semver
@isaacs isaacs Ignore leading = in x ranges 953adb2
@substack
Owner

I just got rid of expresso instead in favor of tap.

@substack substack closed this
@isaacs

Even better :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on May 27, 2012
  1. @isaacs

    Correct expresso devDependency version

    isaacs authored
    `=0.7.x` expands to `0.7.0-`, which is not a version of expresso that exists.
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  package.json
View
2  package.json
@@ -29,7 +29,7 @@
"uglify-js" : "1.0.7"
},
"devDependencies" : {
- "expresso" : "=0.7.x"
+ "expresso" : "0.7.x"
},
"engines" : {
"node" : ">=0.4.0"
Something went wrong with that request. Please try again.